/*gray wrapper*/
.alam-ajax-wrapper{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	width:80%;
	padding:30px;
	border:1px solid #ddd;
	background:#eee;	
	margin:30px auto;
	position:relative;
}
/*dropdown container*/
.alam-ajax-dropdown-wrapper{
	z-index:111;
	position:absolute;
	display:none;
	width:624px;
	padding:0px;
	margin:0px;
	background:#FFF;
	min-height:100px;
	border:1px solid #CCC;
	box-shadow:2px 2px 4px #888,-2px 2px 4px #888;
	max-height: 300px;
    overflow-y: auto;
}

.alam-ajax-dropdown-wrapper ul{
	margin:0px;
	padding:0px;
}
.alam-ajax-dropdown-wrapper ul li{
	list-style:none;
	display:block;
	padding:10px;
	border-bottom:1px solid #DDD;	
}
.alam-ajax-dropdown-wrapper ul li:hover{
	background:#06F;
	color:#FFF;
}

/*textbox styling*/
.form-control {
	font-weight:bold;
	font-size:18px;
    display: block;
    width: 600px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}